@charset "UTF-8";
/* CSS Document */
/* RESET */

html, body, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt,
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0;}
strong, b { font-weight: bold; }
a, a:link, a:visited, a:hover, a:active a:focus{text-decoration:none;} /* ทุก browsers */
* html a, a:link, a:visited, a:hover, a:active a:focus{text-decoration:none;} /* สำหรับ IE6 */
*+html a, a:link, a:visited, a:hover, a:active a:focus{text-decoration:none;} /*สำหรับ IE7 */
a, a:link, a:visited, a:hover, a:active a:focus{text-decoration:none\0/;} /* สำหรับ IE8 */
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }

figure { margin: 0; }
img { vertical-align: middle; }

.midpage h1,
.midpage h2,
.midpage h3,
.midpage h4,
.midpage h5,
.midpage h6,
.midpage .h1,
.midpage .h2,
.midpage .h3,
.midpage .h4,
.midpage .h5,
.midpage .h6 {
  line-height: 1.1;
}
.midpage h1 small,
.midpage h2 small,
.midpage h3 small,
.midpage h4 small,
.midpage h5 small,
.midpage h6 small,
.midpage .h1 small,
.midpage .h2 small,
.midpage .h3 small,
.midpage .h4 small,
.midpage .h5 small,
.h6 small,
.midpage h1 .small,
.midpage h2 .small,
.midpage h3 .small,
.midpage h4 .small,
.midpage h5 .small,
.midpage h6 .small,
.midpage .h1 .small,
.midpage .h2 .small,
.midpage .h3 .small,
.midpage .h4 .small,
.midpage .h5 .small,
.midpage .h6 .small {
  font-weight: normal;
  line-height: 1;
}
.midpage h1,
.midpage .h1,
.midpage h2,
.midpage .h2,
.midpage h3,
.midpage .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.midpage h1 small,
.midpage .h1 small,
.midpage h2 small,
.midpage .h2 small,
.midpage h3 small,
.midpage .h3 small,
.midpage h1 .small,
.midpage .h1 .small,
.midpage h2 .small,
.midpage .h2 .small,
.midpage h3 .small,
.midpage .h3 .small {
  font-size: 65%;
}
.midpage h4,
.midpage .h4,
.midpage h5,
.midpage .h5,
.midpage h6,
.midpage .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

/*#################################################################
  OPTION
##################################################################*/
.clr{ clear:both;}
.ovfhidden{ overflow:hidden;}
.rows{ width:100%; height:auto;}
.contentbody{ margin:0; padding:0; width:98%; max-width:976px; height:auto; margin:auto; padding:0;}
.content854{ width:90%; max-width:854px; height:auto;}
.container-top{ /*max-width: 1170px;*/ margin:auto; }
/*
.contentbody{ margin:0; padding:0; width:100%; max-width:1258px; height:auto; margin:auto;}
*/

/*
COLOR
*/
.color-white  { color:#ffffff;}
.color-black  { color:#000000;}
.color-orange { color:#f7941d;}
.color-blue   { color:#283177;}
.color-dark-gray { color:#0a0a0a;}
.color-dark-gray2{ color:#585858;}

/*
BACKGROUND
*/
.BGgradient-alphawhite {
	padding-bottom:1px;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(254,254,254,1) 43%, rgba(252,252,252,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(43%, rgba(254,254,254,1)), color-stop(100%, rgba(252,252,252,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(254,254,254,1) 43%, rgba(252,252,252,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(254,254,254,1) 43%, rgba(252,252,252,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(254,254,254,1) 43%, rgba(252,252,252,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(254,254,254,1) 43%, rgba(252,252,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc', GradientType=0 );
}


/*
TRANSITION
*/
.transit_All5S{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

/*
VDO
*/
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 1px; overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



.textuper{ text-transform:uppercase;}

/*
IMAGES FX
*/
.img-wrapper {
	display: inline-block;
	overflow: hidden;
}
.img-wrapper img {
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    vertical-align: middle;
}
.img-wrapper img:hover {
	transform:scale(1.5);
    -ms-transform:scale(1.5); /* IE 9 */
    -moz-transform:scale(1.5); /* Firefox */
    -webkit-transform:scale(1.5); /* Safari and Chrome */
    -o-transform:scale(1.5); /* Opera */
}
.img-gridfx{ position:relative;}

/*
BTN
*/
.btn-defaultStreet {
	font-family:db_helvethaica_x75_bd;
	color:#333333;
	background-color:#f99242;
	background:#f99242;
	border-color:#f99242;
	border-radius:0;
	font-size:18px;
	line-height:18px;
}
.btn-defaultStreet:hover,
.btn-defaultStreet:focus,
.btn-defaultStreet.focus,
.btn-defaultStreet:active,
.btn-defaultStreet.active,
.open > .dropdown-toggle.btn-defaultStreet {
	color:#ffffff;
	background-color:#000000;
	background:#000000;
	border-color:#000000;
	border-radius:0;
}
.btn-defaultStreet:active,
.btn-defaultStreet.active,
.open > .dropdown-toggle.btn-defaultStreet {
	background-image: none;
}
.btn-defaultStreet.disabled,
.btn-defaultStreet[disabled],
fieldset[disabled] .btn-defaultStreet,
.btn-defaultStreet.disabled:hover,
.btn-defaultStreet[disabled]:hover,
fieldset[disabled] .btn-defaultStreet:hover,
.btn-defaultStreet.disabled:focus,
.btn-defaultStreet[disabled]:focus,
fieldset[disabled] .btn-defaultStreet:focus,
.btn-defaultStreet.disabled.focus,
.btn-defaultStreet[disabled].focus,
fieldset[disabled] .btn-defaultStreet.focus,
.btn-defaultStreet.disabled:active,
.btn-defaultStreet[disabled]:active,
fieldset[disabled] .btn-defaultStreet:active,
.btn-defaultStreet.disabled.active,
.btn-defaultStreet[disabled].active,
fieldset[disabled] .btn-defaultStreet.active {
	background-color: #fff;
	border-color:#ccc;
}
.btn-defaultStreet .badge {
	color:#fff;
	background-color:#333;
}

/*
SELECT STYLE
*/
.form-group{ font-family:db_helvethaica_x45_li; }
.form-group span{ font-size:19px;}
.form-group input[type=text].form-control,
.form-group input[type=email].form-control,
.form-group input[type=phone].form-control,
.form-group textarea.form-control,
.form-group select.form-control{ border-radius:0; outline:none;}

.form-group select.form-control{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background:url(../images/select-arrow.png) no-repeat right;
}


/*Services Box*/
.service-box { margin: 30px -15px; }
.service-box p { color: #656565; font-size: 13px; }
.service-box .service-box-heading { padding: 12px 0; }
.service-box .service-box-heading i {
	padding: 0;
	-webkit-border-radius: 34px;
	   -moz-border-radius: 34px;
	   	    border-radius: 34px;
    font-size:18px;
    height:32px;
    width:32px;
    line-height: 32px;
    text-align:center;
    vertical-align: baseline;
}
.service-box .service-box-heading i.blue { color: #0da3e2; border:1px solid #0da3e2;}
.service-box .service-box-heading i.red { color: #db3a1b; border:1px solid #db3a1b;}
.service-box .service-box-heading i.green { color: #35aa47; border:1px solid #35aa47; }
.service-box .service-box-heading span {
	color: #444;
	font-size: 21px;
	line-height: 25px;
	font-weight: 400;
	margin-bottom: 10px; 
	margin-left: 10px;
	display: inline-block;
}
.service-box .service-box-heading [class^="icon-"],
.service-box [class*=" icon-"] {
  display: inline-block;
  text-align: center;
}
.service-box .service-box-heading [class^="icon-"].icon-large,
.service-box .service-box-heading [class*=" icon-"].icon-large {
  /* increased font size for icon-large */
  width: 1.5625em;
}

/*Blog Posts*/
.blog-posts h2 {
	margin-top: 0;
}
.blog-posts p { text-align: justify; }
.blog-posts .img-responsive{ width:100%;}

/* AllPageNav */
.AllPageNav{ border:solid 1px #dcdcdc; padding:7px 0 0 0; font-family:db_helvethaica_x45_li;}
.AllPageNav .row{ margin-bottom:0;}
.AllPageNav .pagination{ margin:0; padding:0;}
.AllPageNav .pagination li{ font-size:16px; line-height:16px;}
.AllPageNav .pagination li a{ border-radius:0; color:#424242; padding-top:3px; padding-bottom:3px; margin-left:2px;}
.AllPageNav .pagination li.active a{ color:#ffffff; background:#f7941d; border-color:#f7941d;}
.AllPageNav .sezone{ width:350px; margin:auto; font-size:16px; line-height:29px;}
.AllPageNav .sezone .col-xs-5{ padding:0; margin:0;}
.AllPageNav .sezone span{ float:left; margin-right:5px;}
.AllPageNav .selectz01,
.AllPageNav .selectz02{ float:left; height:auto; border:solid 1px #dcdcdc; overflow:hidden; background:url(../images/arrow_select.png) right no-repeat;}
.AllPageNav .selectz01 select{
	width:75px;
	border:none;
	background:none;
	outline:0;
	font-size:16px;
	line-height:16px;
	padding-left:4px;
	margin:3px 0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.AllPageNav .selectz02 select{
	width:40px;
	border:none;
	background:none;
	outline:0;
	font-size:16px;
	line-height:16px;
	padding-left:4px;
	margin:3px 0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
@media only screen and (max-width:767px){
.AllPageNav{ border:none; border-top:solid 1px #dcdcdc;}
.AllPageNav .col-sm-5,
.AllPageNav .col-sm-7{ float:none; width:100%; clear:both; padding:0;}
.AllPageNav .col-sm-5 .pull-right{ float:none !important; margin:10px auto;}
.AllPageNav .sezone{ width:200px; margin:auto; font-size:16px; line-height:28px;}
.AllPageNav .sezone .col-xs-5{ width:60%; padding:0; margin:0;}
.AllPageNav .sezone .col-xs-4{ width:40%; padding:0; margin:0;}


.AllPageNav .sezone span{ float:left; margin-right:5px;}
.AllPageNav .selectz01,
.AllPageNav .selectz02{ float:left; height:auto; border:solid 1px #dcdcdc; overflow:hidden;}
}


/*
FILTER
*/
.AllfiltNav{ width:100%; height:auto; overflow:hidden; margin-bottom:20px;}
.AllfiltNav .filter-navbar-header{ text-align:left; position:relative; z-index:90;}
.AllfiltNav .navbar-collapse{ padding:0;}
.AllfiltNav .filter-in{ width:100%; height:auto; overflow:hidden;}
.AllfiltNav .filter-in .filter-head{ width:100%; height:auto; overflow:hidden; background:#f69f09;}
.AllfiltNav .filter-in .filter-head ul{ width:98%; max-width:976px; margin:auto; list-style:none;}
.AllfiltNav .filter-in .filter-head ul li{
	float:left;
	width:16.33%;
	height:auto;
	overflow:hidden;
	font-size:20px;
	line-height:40px;
}
.AllfiltNav .filter-in .filter-head ul li:first-child{ font-size:25px; font-weight:bold;}
.AllfiltNav .filter-in .filter-con{
	width:100%;
	height:auto;
	min-height:90px;
	overflow:hidden;
	background: url(../images/bg_gray_aph.png) repeat;
	border-bottom:solid 1px #dcdcdc;
	padding-bottom:20px;
}
.AllfiltNav .filter-in .filter-con ul{ width:98%; max-width:976px; margin:15px auto; list-style:none; }
.AllfiltNav .filter-in .filter-con ul li{
	float:left;
	width:16.33%;
	height:auto;
	min-height:5px;
	overflow:hidden;
	font-size:18px;
	line-height:20px;
}
.AllfiltNav .filter-in .filter-con ul li .fltername{ display:none;}
.AllfiltNav .filter-in .filter-con ul li .rows{ margin:2px 0;}
.AllfiltNav .filter-in .filter-con ul li input[type=checkbox]{ margin-right:8px;}
.AllfiltNav .filter-in .filter-btn{ width:98%; max-width:976px; height:auto; margin:auto; overflow:hidden; text-align:right; position:relative; z-index:90;}
.AllfiltNav .filter-in .filter-btn input[type=submit]{
	border:none;
	border-radius:0;
	background:#000000;
	padding:3px 15px;
	color:#ffffff;
	font-size:18px;
	margin-right:10px;
}
.AllfiltNav .filter-in .filter-btn input[type=submit]:hover{ background:#f69f09; }

@media only screen and (min-width:768px) and (max-width:1020px) {
.AllfiltNav .filter-in .filter-head ul{ width:90%; margin-left:3%;}
.AllfiltNav .filter-in .filter-con ul{ width:90%; margin-left:3%; position:relative; z-index:90;}
.AllfiltNav .filter-in .filter-btn{ width:90%; margin-left:3%;}
}
@media only screen and (max-width:767px){
.AllfiltNav .filter-navbar-header{
	display:block;
	width:100%;
	height:auto;
	background:#f69f09;
	overflow:hidden;
	margin:0;
	padding:0;
	position:relative;
	z-index:1;
}
.AllfiltNav .filter-navbar-header .navbar-toggle{
	float:none;
	margin:10px;
	padding:10px 20px;
	overflow:hidden;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	border-radius:0;
	background:#000000;
	color:#ffffff;
}
.AllfiltNav .filter-navbar-header .navbar-toggle:hover{ background:#cccccc; color:#000000; }
.AllfiltNav .filter-in .filter-head{ display:none; visibility:hidden;}
.AllfiltNav .filter-in .filter-con{ float:left; width:100%;}
.AllfiltNav .filter-in .filter-con ul{ margin:0; margin-bottom:10px;}
.AllfiltNav .filter-in .filter-con ul li{
	float:none;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	padding-bottom:5px;
	border-bottom:dashed 1px #dcdcdc;
	overflow:hidden;
	position:relative;
}
.AllfiltNav .filter-in .filter-con ul li:first-child{ display:none;}
.AllfiltNav .filter-in .filter-con ul li .fltername{
	float:left;
	display:block;
	position: absolute;
	width:110px;
	height:100%;
	padding-left:10px;
	overflow:hidden;
	margin:0;
	color:#f69f09;
	font-weight:bold;
	line-height:30px !important;
}
.AllfiltNav .filter-in .filter-con ul li .filterchk{float:left; width:auto; overflow:hidden; padding-left:15px; position:relative; left:110px;}


}


/*#################################################################
  SKIN
##################################################################*/
/*
.skinpage-top-left{ width:34%; max-width:500px; height:auto; overflow:hidden; position:absolute; z-index:1;}
.skinpage-banner{ width:27%; max-width:385px; height:auto; overflow:hidden; position:absolute; right:0; bottom:0; z-index:1002;}
.skinpage-content-right{ width:199px; height:auto; overflow:hidden; position:absolute; right:0; top:0; z-index:1;}
.skinpage-content-bottom-right{ width:114px; height:auto; overflow:hidden; position:absolute; right:0; bottom:0; z-index:1;}
.skinpage-content-bottom-left{ width:380px; height:auto; overflow:hidden; position:absolute; left:0; bottom:0; z-index:1;}
.skinpage-top-left img,
.skinpage-banner img,
.skinpage-content-right img,
.skinpage-content-bottom-right img,
.skinpage-content-bottom-left img{ width:100%;}
*/

.skinpage-top-left{
	width:500px;
	height:399px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	background:url(../images/sprite01.png);
	background-size:100%;
}
.skinpage-banner{
	width:385px;
	height:275px;
	overflow:hidden;
	position:absolute;
	right:0;
	bottom:0;
	z-index:4;
	/*background:url(../images/sprite02.png);*/
	background-size:100%;
}
.skinpage-content-right{
	width:199px;
	height:599px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	z-index:2;
	background:url(../images/sprite03.png);
	background-size:100%;
}
.skinpage-content-bottom-right{
	width:114px;
	height:129px;
	overflow:hidden;
	position:absolute;
	right:0;
	bottom:0;
	z-index:1;
	background:url(../images/sprite05.png);
	background-size:100%;
}
.skinpage-content-bottom-left{
	width:380px;
	height:275px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-1px;
	z-index:1;
	background:url(../images/sprite04.png);
	background-size:100%;
}


/*#################################################################
  HEADER
##################################################################*/
.header{ width:100%; height:auto; background:url(../images/bg_head.png); position:relative;}
.header .contentbody{ position: relative; z-index: 1002;}
.header .contentbody .logozone{ position:relative;}
.header .logo{ width:284px; height:auto; margin:14px auto 0 auto; overflow:hidden;}
.header .logo img{ width:100%;}
.header hr{ border: dashed 1px #676868;}
.header .navbar{ z-index: 2;}

.header .selectlang{ width:160px; height:auto; position:absolute; right:0; top: 20px; overflow:hidden;}
.header .selectlang .langz{ float: left; width: 100px; overflow: hidden;}
.header .selectlang .setitle{font-size:16px; line-height:30px; margin-bottom:-5px; padding-left: 3px;}
.header .selectlang .sebtn{ float:left; width:96px; height:30px; overflow:hidden; background:url(../images/bg_lang.png) center no-repeat;}
.header .selectlang .sebtn ul{ list-style:none; width:70px; margin:auto;}
.header .selectlang .sebtn ul li{ float:left; line-height:30px; font-size:18px; padding:0 5px;}
.header .selectlang .sebtn ul li a{ color:#000000;}
.header .selectlang .sebtn ul li a:hover{ color:#ffffff;}


.header .selectlang .top_socail{ float: left; margin-top: 26px;}
.header .selectlang .top_socail a{
	margin-left:5px;
	color:#f7941d;
	font-size:22px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.header .selectlang .top_socail a:hover{ color: #000000;}

/*#################################################################
  MENU ZONE
##################################################################*/
.header .navbar{ background:none; border:none; padding:0; min-height:24px; }
.header .navbar-nav li{ margin:0 4px 0 0; padding-right:4px; border-right:solid 1px #000000;}
.header .navbar-nav li:last-child{ border-right: none;}
.header .navbar-nav li a {
	font-size: 22px;
	line-height:24px;
	font-weight: 400;
	text-shadow: none;
	position: relative;
	padding:0;
	background:none;
}
.header .navbar-nav li a div{ color:#000000; padding:0 15px;}

.header .nav li > a:hover,
.header .nav li.active > a,
.header .nav li.active:hover > a{ border-radius:0; text-shadow: none; background:none; }

.header .nav li > a:hover div,
.header .nav li.active > a div,
.header .nav li.active:hover > a div{ background:#000000; color:#ffffff;}


.header .nav li > a:hover span,
.header .nav li.active > a span,
.header .nav li.active:hover > a span{ color:#f7941d;}

.header .nav li > a:hover div span,
.header .nav li.active > a div span,
.header .nav li.active:hover > a div span{ color:#f7941d;}




.header .navbar-nav li.dropdown ul{ margin:0; padding:0;}
.header .navbar-nav li.dropdown ul li{ border:none; padding:5px 15px; margin:0;}
.header .navbar-nav li.dropdown ul li:hover{ background:#000000;}
.header .navbar-nav li.dropdown ul li:hover a{ color:#ffffff;}

@media only screen and (min-width:768px){	
.header .navbar .container-fluid{ padding:0;}
.header .navbar .container-fluid .collapse{ padding:0; }
.header .navbar-form{ margin:0;}
.header .navbar input[type=search].form-control{ width:168px; height:24px; border-radius:0; outline:none; }
}
@media only screen and (min-width:768px) and (max-width:858px) {
/*#################################################################
  HEADER -> MENU
##################################################################*/
.header .contentbody{ width:90%;}

/*#################################################################
  MENU ZONE
##################################################################*/
.header .navbar-nav li{ margin:0 4px 0 0; padding-right:4px; border-right:solid 1px #000000;}
.header .navbar input[type=search].form-control{ width:120px; height:24px; margin:0; border-radius:0; }
}

@media only screen and (max-width:767px){
.header .contentbody .logozone{ min-height:175px;}
.header .selectlang{ left:5%; right:auto; top:95px; z-index:50;}	

.header hr{ border:none;}
.header .navbar{ margin:-103px 0 10px 0;}
.header .navbar .container-fluid .collapse{ border:none; background:#ffffff; }
.header .navbar-nav li{ margin:0; padding:0px; border:none;}
.header .navbar-nav li a div{ color:#000000; padding:10px 25px;}
}

/*#################################################################
  FOOTER
##################################################################*/
.footer{ width:100%; height:auto; background:#e9e9e9; overflow:hidden;}
.footer .footer-subsc{ width:100%; height:auto; min-height:60px; background:url(../images/bg_subsc.jpg) no-repeat center; background-size:cover;}
.footer .footer-subsc .content854{ margin:auto; min-height:60px;}
.footer .footer-subsc .text{ float:left; font-size:21px; line-height:60px; margin-right:24px;}
.footer .footer-subsc form{ width:456px; overflow:hidden;}
.footer .footer-subsc form input[type=text]{ float:left; width:346px; height:27px; border:none; margin:16px 0 0 0; padding:0 10px; outline:none;}
.footer .footer-subsc form input[type=submit]{
	float:left;
	height:27px;
	margin:16px 0 0 10px;
	border:none;
	background:#000000;
	padding:0 20px;
}
.footer .footer-subsc form input[type=submit]:hover{ background:#383838;}

.footer .footer-menu{ margin:auto; padding:20px 0;}
.footer .footer-menu h4{ font-size:25px;}
.footer .footer-menu ul{ list-style:none; font-size:18px; line-height:18px;}
.footer .footer-menu ul li a{ color:#000000;}
.footer .footer-menu ul li span:nth-child(1){ max-width:10px; margin-right:3px; overflow:hidden;}
.footer .footer-menu ul li a:hover{ color:#f7941d;}

@media only screen and (min-width:700px) and (max-width:810px) {
.footer .footer-menu .col-sm-6{ float:left; width:33.33%;}
.footer .footer-menu .col-sm-66{ float:left; width:50%;}
.footer .footer-menu .col-sm-3{ float:left; width:33.33%;}
}

.footer .copyright{
	height:auto;
	background:#000000;
	line-height:49px;
	font-size:12px;
}
/*
.footer .copyright .col-sm-3 a{
	margin-left:10px;
	color:#f7941d;
	font-size:16px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.footer .copyright .col-sm-3 a:hover{ color:#ffffff;}
*/
/*#################################################################
  BANNER
##################################################################*/
.Mainbanner{ width:100%; height:auto; max-height: 430px; overflow:hidden; position:relative; background:#cccccc;}
.Mainbanner .carousel-control{ z-index:5; background:none;}
.Mainbanner .carousel-inner .item{ max-height: 430px;}
.Mainbanner .carousel-inner .item img{
	width:100%;
	position: relative;
	/*
  top: 10%;
  -webkit-transform: translateY(-10%);
  -ms-transform: translateY(-10%);
  transform: translateY(-10%);
	*/
}



/*#################################################################
  CONTENT
##################################################################*/
.before-contentz{ padding:10px 0;}
.before-contentz.bgbefore01{ background:url(../images/bg_before_contentz1.jpg) center; background-size:100%;}
.before-contentz.bgbefore02{ background:url(../images/bg_before_contentz2.jpg) top no-repeat; background-size:cover;}
.before-contentz.bgbefore03{ background:#000000;}
.before-contentz .welcome-cap{ font-size:22px;}
.before-contentz .allpage-cap{ float:left; width:24%; font-size:45px; line-height:48px; margin-left:15px;}
.before-contentz.bgbefore03 img{ max-width: 90%;}
.before-contentz.bgbefore02 .imgservicehere{ float:left; width:80%; max-width:640px; margin:5px 0 0 0;}
.before-contentz.bgbefore02 .imgservicehere img{ width:100%;}
.before-contentz.bgbefore01 .imgservicehere_center{ width:85%; max-width:527px; height:auto; overflow:hidden; margin:5px auto 0 auto;}
.before-contentz.bgbefore01 .imgservicehere_center img{ width:100%;}
.bar24hr{ background: #f69431; width: 100%; height: 48px; line-height: 48px; overflow: hidden;}



.contentZone{ background:url(../images/bg_content1.jpg) fixed 100%; position:relative; /*height:1461px;*/ height:auto;}
.contentZone .midpage{ width:94%; position:relative; z-index:1002; padding:20px 0 50px 0;}
.contentZone .midpage .textc{ font-size:20px; line-height:24px;}
.contentZone .midpage #midtitlez{}
.contentZone .midpage #midtitlez span{ float:left;}
.contentZone .midpage #midtitlez .Alltitlename{ float:left; font-size:45px; margin:0;}
.contentZone .midpage #midtitlez .Alltitlename_sub{ font-size:18px; line-height:52px; margin-left:20px; text-transform:uppercase;}

#imgthumb_fullw img{ width:100%;}



@media only screen and (min-width: 1118px) and (max-width:1200px) {
/*#################################################################
  SKIN
##################################################################*/
.skinpage-top-left{ width:400px; height:316px; background-size:100%;}
.skinpage-banner{ width:285px; height:203px; background-size:100%; }
.skinpage-content-right{ width:149px; height:448px; background-size:100%; }
.skinpage-content-bottom-right{ width:114px; height:129px; background-size:100%; }
.skinpage-content-bottom-left{ width:280px; height:202px; background-size:100%;}


}
@media only screen and (min-width: 998px) and (max-width:1117px) {
/*#################################################################
  SKIN
##################################################################*/
.skinpage-top-left{ width:300px; height:239px; background-size:100%;}
.skinpage-banner{ width:285px; height:203px; background-size:100%; }
.skinpage-content-right{ width:149px; height:448px; background-size:100%; }
.skinpage-content-bottom-right{ width:114px; height:129px; background-size:100%; }
.skinpage-content-bottom-left{ width:280px; height:202px; background-size:100%;}

/*#################################################################
  CONTENT
##################################################################*/
.before-contentz .allpage-cap{ float:left; width:24%; font-size:45px; line-height:48px; margin-left:15px;}
.before-contentz.bgbefore02 .imgservicehere{ float:left; width:60%; max-width:527px; margin:6px 0 0 0;}





}
@media only screen and (min-width: 811px) and (max-width:997px) {
/*#################################################################
  SKIN
##################################################################*/
.skinpage-top-left{ width:250px; height:198px; background-size:100%;}
.skinpage-banner{ width:285px; height:203px; background-size:100%; }
.skinpage-content-right{ width:149px; height:448px; background-size:100%; }
.skinpage-content-bottom-right{ width:114px; height:129px; background-size:100%; }
.skinpage-content-bottom-left{ width:280px; height:202px; background-size:100%;}

/*#################################################################
  HEADER
##################################################################*/
.header .contentbody{ width:90%;}


/*#################################################################
  FOOTER
##################################################################*/
.footer .footer-subsc .text{ float:none; line-height:40px; margin:auto; text-align:center;}
.footer .footer-subsc form{ width:435px; overflow:hidden; margin:0 auto 10px auto;}
.footer .footer-subsc form input[type=text]{ float:center; width:346px; margin:0 0 0 0;}
.footer .footer-subsc form input[type=submit]{ float:center; height:27px; margin:0 0 0 10px; }

.footer .footer-menu .col-sm-6 .col-md-6{ float:left; width:50%;}
.footer .footer-menu .col-sm-3{}

.footer .copyright .col-sm-3{
	width:100%;
	text-align:center;
	margin:-15px 0 0 0;
}

/*#################################################################
  CONTENT
##################################################################*/
.before-contentz .allpage-cap{ float:left; width:25%; font-size:40px; line-height:48px; margin-left:15px;}

}
@media only screen and (min-width:691px) and (max-width:810px) {
/*#################################################################
  SKIN
##################################################################*/
.skinpage-top-left{ width:250px; height:198px; background-size:100%;}
.skinpage-banner{ width:285px; height:203px; background-size:100%; }
.skinpage-content-right{ width:149px; height:448px; background-size:100%; }
.skinpage-content-bottom-right{ width:114px; height:129px; background-size:100%; }
.skinpage-content-bottom-left{ width:280px; height:202px; background-size:100%;}


/*#################################################################
  FOOTER
##################################################################*/
.footer .footer-subsc .text{ float:none; line-height:40px; margin:auto; text-align:center;}
.footer .footer-subsc form{ width:435px; overflow:hidden; margin:0 auto 10px auto;}
.footer .footer-subsc form input[type=text]{ float:center; width:346px; margin:0 0 0 0;}
.footer .footer-subsc form input[type=submit]{ float:center; height:27px; margin:0 0 0 10px; }

.footer .footer-menu .col-sm-6,
.footer .footer-menu .col-sm-3{ margin-bottom:10px;}

.footer .copyright .col-sm-3{
	width:100%;
	text-align:center;
	margin:-15px 0 0 0;
}

/*#################################################################
  CONTENT
##################################################################*/
.before-contentz .allpage-cap{ float:left; width:30%; font-size:40px; line-height:48px; margin-left:15px;}
.before-contentz.bgbefore02 .imgservicehere{ float:left; width:60%; max-width:527px; margin:6px 0 0 0;}



}
@media only screen and (min-width:530px) and (max-width:690px) {
/*#################################################################
  SKIN
##################################################################*/
.skinpage-top-left{ width:250px; height:198px; background-size:100%;}
.skinpage-banner{ width:285px; height:203px; background-size:100%; }
.skinpage-content-right{ width:149px; height:448px; background-size:100%; }
.skinpage-content-bottom-right{ width:114px; height:129px; background-size:100% 100%; }
.skinpage-content-bottom-left{ width:280px; height:202px; background-size:100% 100%;}

/*#################################################################
  HEADER
##################################################################*/
.header .logo{ width:230px; height:auto; margin:14px auto 0 auto; overflow:hidden;}



/*#################################################################
  FOOTER
##################################################################*/
.footer .footer-subsc .text{ float:none; line-height:40px; margin:auto; text-align:center;}
.footer .footer-subsc form{ width:435px; overflow:hidden; margin:0 auto 10px auto;}
.footer .footer-subsc form input[type=text]{ float:center; width:346px; margin:0 0 0 0;}
.footer .footer-subsc form input[type=submit]{ float:center; height:27px; margin:0 0 0 10px; }

.footer .footer-menu .col-sm-6,
.footer .footer-menu .col-sm-3{ margin-bottom:10px;}

.footer .copyright .col-sm-3{
	width:100%;
	text-align:center;
	margin:-15px 0 0 0;
}

/*#################################################################
  CONTENT
##################################################################*/
.before-contentz .allpage-cap{ float:left; width:24%; font-size:30px; line-height:32px; margin-left:15px;}
.before-contentz.bgbefore02 .imgservicehere{ float:left; width:60%; max-width:527px; margin:3px 0 0 0;}

}
@media only screen and (max-width:530px) {
/*#################################################################
  SKIN
##################################################################*/
.skinpage-top-left{ width:150px; height:119px; background-size:100%;}
.skinpage-banner{ width:155px; height:110px; background-size:100%; }
.skinpage-content-right{ width:100px; height:301px; background-size:100%; }
.skinpage-content-bottom-right{ width:70px; height:78px; background-size:100% 100%; margin-bottom:-2px;}
.skinpage-content-bottom-left{ width:150px; height:108px; background-size:100% 100%; margin-bottom:-2px;}

/*#################################################################
  HEADER
##################################################################*/
.header .logo{ width:220px; height:auto; margin:30px auto 0 auto; overflow:hidden; z-index:10;}

/*#################################################################
  FOOTER
##################################################################*/
.footer .footer-subsc .text{ width:100%; height:auto; float:none; font-size:18px; line-height:40px; margin:auto; text-align:center;}
.footer .footer-subsc form{ width:98%; overflow:hidden; margin:0 auto 10px auto;}
.footer .footer-subsc form input[type=text]{ float:center; width:180px; margin:0 0 0 0;}
.footer .footer-subsc form input[type=submit]{ float:center; height:27px; margin:0 0 0 8px; }

.footer .footer-menu .col-sm-6,
.footer .footer-menu .col-sm-3{ margin-bottom:10px;}

.footer .copyright{
	height:auto;
	background:#000000;
	line-height:15px;
	font-size:12px;
}
.footer .copyright p{ width:80%; margin:15px auto 0 auto;}

.footer .copyright .col-sm-3{
	width:100%;
	text-align:center;
	margin:15px 0;
}

/*#################################################################
  CONTENT
##################################################################*/
.before-contentz .allpage-cap{ float:none; width:90%; font-size:30px; line-height:32px; margin:auto;}
.before-contentz.bgbefore02 .imgservicehere{ float:none; width:90%; max-width:527px; margin:auto;}



}
@media only screen and (max-width:370px) {}



